## krita 5.0.5+dfsg

=== debian/changelog ===
krita (1:5.0.5+dfsg-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 16 Apr 2022 14:40:33 -0700

krita (1:5.0.5+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update the patches:
    - upstream_Fix-build-on-linux-clang-targets.patch: drop, backported from
      upstream
  * Temporarily disable the LUT docker, as it needs OpenColorIO, which is out
    of testing because openvdb has RC bugs and its maintainers don't seem to
    care
    - comment out the libopencolorio-dev build dependency
  * Remove inactive Uploaders.

 -- Pino Toscano <pino@debian.org>  Thu, 14 Apr 2022 08:35:57 +0200

krita (1:5.0.2+dfsg-2) unstable; urgency=medium

  * Add the libkseexpr-dev build dependency to enable the SeExpr generator
    layer, as KSeExpr is now available in Debian.
  * Add the libwebp-dev >= 1.2.0 build dependency to enable the WebP
    import/export plugins, as this version is now available in Debian.

 -- Pino Toscano <pino@debian.org>  Mon, 21 Mar 2022 21:40:00 +0100
