## krita 5.0.8+dfsg

=== debian/changelog ===
krita (1:5.0.8+dfsg-0.1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Restore the LUT docker, since we are based on stable.
    - Resore the libopencolorio-dev build dependency

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 25 May 2022 14:38:23 -0700

krita (1:5.0.6+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Pino Toscano <pino@debian.org>  Thu, 28 Apr 2022 05:00:52 +0200
