=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: krita
 Section: kde
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Pino Toscano <pino@debian.org>
 Build-Depends: cmake (>= 3.16.0~),
                debhelper-compat (= 13),
@@ -29,6 +28,7 @@
                libkseexpr-dev (>= 4.0.0.0~),
                liblcms2-dev (>= 2.4~),
                libmypaint-dev (>= 1.4.0~),
+               libopencolorio-dev, 
                libopenexr-dev,
                libopenjp2-7-dev (>= 2.3.0~),
                libpng-dev,
