## krita 5.1.0+dfsg

=== debian/changelog ===
krita (1:5.1.0+dfsg-2~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 13 Sep 2022 18:26:56 -0700

krita (1:5.1.0+dfsg-2) unstable; urgency=medium

  * Upload to unstable.
  * Switch Vcs-* fields back to 'master'.

 -- Pino Toscano <pino@debian.org>  Mon, 22 Aug 2022 05:41:29 +0200

krita (1:5.1.0+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Switch watch file back to the stable releases.

 -- Pino Toscano <pino@debian.org>  Thu, 18 Aug 2022 20:53:18 +0200

krita (1:5.1.0~rc1+dfsg-1) experimental; urgency=medium

  * New upstream development release.
  * Tweak the watch file to match -RC releases.

 -- Pino Toscano <pino@debian.org>  Fri, 05 Aug 2022 23:18:18 +0200

krita (1:5.1.0~beta2+dfsg-2) experimental; urgency=medium

  * Tweak the architecture list for xsimd support:
    - change amd64 to any-amd64, as it should work fine on any amd64-based
      architecture
    - drop i386, as it is not a supported architecture in xsimd
    - add any-arm64, as 64bit ARM is supported
  * Pass -DKRITA_ENABLE_PCH=OFF to cmake to disable the PCH support at build
    time: it does not seem to provide any noticeable build speed gain, and
    it consumes a huge amount of disk space.

 -- Pino Toscano <pino@debian.org>  Sat, 16 Jul 2022 08:05:13 +0200

krita (1:5.1.0~beta2+dfsg-1) experimental; urgency=medium

  * New upstream development release.
  * Tweak watch file to only look in version subdirectories.
  * Enable the xsimd support:
    - add the libxsimd-dev & xtl-dev, only on amd64 & i386 for now
    - xsimd in Debian is built with -DENABLE_XTL_COMPLEX=ON, which makes the
      xsimd cmake config bits use xtl without requiring it; hence, locally
      require xtl ourselves for now; patch xsimd-require-xtl.diff
  * Update install files.

 -- Pino Toscano <pino@debian.org>  Sat, 16 Jul 2022 05:58:19 +0200

krita (1:5.1.0~beta1+dfsg-1) experimental; urgency=medium

  * New upstream development release.
  * Switch watch file to the unstable releases, mangling -beta in the version.
  * Switch Vcs-* fields to the 'experimental' packaging branch.
  * Update the build dependencies according to the upstream build system:
    - bump the Qt packages to 5.12.0
    - bump libheif-dev to 1.11.0
    - drop vc-dev, no more used
  * As Vc is no more used, do not set anymore the Built-Using header in krita
    with the version of the vc-dev package used during the build.

 -- Pino Toscano <pino@debian.org>  Thu, 23 Jun 2022 22:47:48 +0200

krita (1:5.0.8+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.1, no changes required.

 -- Pino Toscano <pino@debian.org>  Thu, 26 May 2022 07:14:15 +0200
