=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: krita
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Pino Toscano <pino@debian.org>
 Build-Depends: cmake (>= 3.16.0~),
                debhelper-compat (= 13),
@@ -13,7 +14,7 @@
                libfftw3-dev,
                libgif-dev,
                libgsl-dev,
-               libheif-dev (>= 1.10.0~),
+               libheif-dev (>= 1.11.0~),
                libjpeg-dev,
                libkf5completion-dev (>= 5.44.0),
                libkf5config-dev (>= 5.44.0),
@@ -28,14 +29,13 @@
                libkseexpr-dev (>= 4.0.0.0~),
                liblcms2-dev (>= 2.4~),
                libmypaint-dev (>= 1.4.0~),
-               libopencolorio-dev, 
                libopenexr-dev,
                libopenjp2-7-dev (>= 2.3.0~),
                libpng-dev,
                libpoppler-qt5-dev,
                libqt5opengl5-dev,
-               libqt5svg5-dev (>= 5.9.0),
-               libqt5x11extras5-dev (>= 5.9.0),
+               libqt5svg5-dev (>= 5.12.0~),
+               libqt5x11extras5-dev (>= 5.12.0~),
                libquazip5-dev (>= 0.6~),
                libraw-dev (>= 0.16~),
                libtiff-dev,
@@ -43,18 +43,19 @@
                libxcb-util0-dev,
                libxcb1-dev,
                libxi-dev,
+               libxsimd-dev (>= 8.1.0~) [any-amd64 any-arm64],
                pkg-config,
                pkg-kde-tools (>= 0.15.16),
                pyqt5-dev,
                python3-dev,
                python3-pyqt5,
                python3-sip-dev,
-               qtbase5-dev (>= 5.9.0),
-               qtdeclarative5-dev (>= 5.9.0),
-               qtmultimedia5-dev (>= 5.9.0),
-               vc-dev [any-i386 any-amd64],
+               qtbase5-dev (>= 5.12.0~),
+               qtdeclarative5-dev (>= 5.12.0~),
+               qtmultimedia5-dev (>= 5.12.0~),
+               xtl-dev [any-amd64 any-arm64],
                zlib1g-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://krita.org/
 Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/krita.git
@@ -66,10 +67,11 @@
 Depends: krita-data (>= ${source:Version}),
          libqt5sql5-sqlite,
          ${misc:Depends},
-         ${shlibs:Depends}
-Recommends: krita-gmic, python3-pyqt5, python3-sip, qml-module-qtmultimedia
-Suggests: colord, ffmpeg, krita-l10n (>= ${source:Version})
-Built-Using: ${vc:Built-Using}
+         ${shlibs:Depends},
+         python3-pyqt5, python3-sip, qml-module-qtmultimedia,
+         krita-l10n (>= ${source:Version})
+Recommends: krita-gmic, 
+Suggests: colord, ffmpeg
 Description: pixel-based image manipulation program
  Krita is a creative application for raster images. Whether you want to create
  from scratch or work with existing images, Krita is for you. You can work with
