## krita 5.1.1+dfsg

=== debian/changelog ===
krita (1:5.1.1+dfsg-2) unstable; urgency=medium

  * Update install files.

 -- Pino Toscano <pino@debian.org>  Thu, 15 Sep 2022 09:40:09 +0200

krita (1:5.1.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update lintian overrides.
  * Enable again the LUT docker, as OpenColorIO seems to be back in testing
    - enable the libopencolorio-dev build dependency

 -- Pino Toscano <pino@debian.org>  Thu, 15 Sep 2022 07:34:49 +0200
