=== debian/rules ===
--- 
+++ 
@@ -17,8 +17,4 @@
 	# remove the testing x-test "translations"
 	rm -rfv debian/tmp/usr/share/locale/x-test/
 
-# No dbgsym package:
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
-
 .PHONY: override_dh_auto_test
