## krita 5.1.2+dfsg

=== debian/changelog ===
krita (1:5.1.2+dfsg-0.1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 03 Nov 2022 16:06:06 -0700

krita (1:5.1.1+dfsg-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 15 Sep 2022 12:59:53 -0700
