=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: krita
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Pino Toscano <pino@debian.org>,
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Pino Toscano <pino@debian.org>
 Build-Depends: cmake (>= 3.16.0~),
                debhelper-compat (= 13),
                extra-cmake-modules (>= 5.22.0),
@@ -33,10 +34,10 @@
                libopenjp2-7-dev (>= 2.3.0~),
                libpng-dev,
                libpoppler-qt5-dev,
-               libquazip5-dev (>= 0.6~),
                libqt5opengl5-dev,
                libqt5svg5-dev (>= 5.12.0~),
                libqt5x11extras5-dev (>= 5.12.0~),
+               libquazip5-dev (>= 0.6~),
                libraw-dev (>= 0.16~),
                libtiff-dev,
                libwebp-dev (>= 1.2.0~),
@@ -64,9 +65,16 @@
 Package: krita
 Architecture: any
 Section: graphics
-Depends: krita-data (>= ${source:Version}), libqt5sql5-sqlite, ${misc:Depends}, ${shlibs:Depends}
-Recommends: krita-gmic, python3-sip, python3-pyqt5, qml-module-qtmultimedia
-Suggests: colord, ffmpeg, krita-l10n (>= ${source:Version})
+Depends: krita-data (>= ${source:Version}),
+         krita-l10n (>= ${source:Version}),
+         libqt5sql5-sqlite,
+         python3-pyqt5,
+         python3-sip,
+         qml-module-qtmultimedia,
+         ${misc:Depends},
+         ${shlibs:Depends}
+Recommends: krita-gmic
+Suggests: colord, ffmpeg
 Description: pixel-based image manipulation program
  Krita is a creative application for raster images. Whether you want to create
  from scratch or work with existing images, Krita is for you. You can work with
