## krita 5.1.3+dfsg

=== debian/changelog ===
krita (1:5.1.3+dfsg-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Disable the JPEG XL import/export plugins, jpeg-xl isn't available in
    Debian or MX 21.
    - Drop the libjxl-dev build dependency for now as it is not available.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 08 Nov 2022 13:11:07 -0800

krita (1:5.1.3+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Enable the JPEG XL import/export plugins, now that jpeg-xl is available in
    Debian
    - add the libjxl-dev build dependency, only on amd64 i386 for now as it is
      not available on all the architectures

 -- Pino Toscano <pino@debian.org>  Mon, 07 Nov 2022 19:35:00 +0100
