=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
                libgsl-dev,
                libheif-dev (>= 1.11.0~),
                libjpeg-dev,
+#               libjxl-dev (>= 0.7.0-1~) [amd64 i386],
                libkf5completion-dev (>= 5.44.0),
                libkf5config-dev (>= 5.44.0),
                libkf5coreaddons-dev (>= 5.44.0),
@@ -66,15 +67,11 @@
 Architecture: any
 Section: graphics
 Depends: krita-data (>= ${source:Version}),
-         krita-l10n (>= ${source:Version}),
          libqt5sql5-sqlite,
-         python3-pyqt5,
-         python3-sip,
-         qml-module-qtmultimedia,
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: krita-gmic
-Suggests: colord, ffmpeg
+Recommends: krita-gmic, python3-pyqt5, python3-sip, qml-module-qtmultimedia
+Suggests: colord, ffmpeg, krita-l10n (>= ${source:Version})
 Description: pixel-based image manipulation program
  Krita is a creative application for raster images. Whether you want to create
  from scratch or work with existing images, Krita is for you. You can work with
