=== debian/rules ===
--- 
+++ 
@@ -17,4 +17,8 @@
 	# remove the testing x-test "translations"
 	rm -rfv debian/tmp/usr/share/locale/x-test/
 
+# No dbgsym packages:
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
+
 .PHONY: override_dh_auto_test
