## krita 5.1.4+dfsg

=== debian/changelog ===
krita (1:5.1.4+dfsg-0.1~mx21+1) mx; urgency=medium

  * Import new 5.1.4 release.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 14 Dec 2022 15:23:28 -0800
