=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
                libgsl-dev,
                libheif-dev (>= 1.11.0~),
                libjpeg-dev,
-#               libjxl-dev (>= 0.7.0-1~) [amd64 i386],
                libkf5completion-dev (>= 5.44.0),
                libkf5config-dev (>= 5.44.0),
                libkf5coreaddons-dev (>= 5.44.0),
